This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 107888 - neither AMD64 or intanium architectures available on RHEL-ES
neither AMD64 or intanium architectures available on RHEL-ES
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity low
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/software/rhel/n...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 22:05 EDT by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 23:43:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2003-10-23 22:05:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
http://www.redhat.com/software/rhel/es/

states that RHEL-ES is only available for the x86 arch, eventhough the RHEL
notes page shows also support and manuals for AMD64 and itanium leading to
confusion.

my guess is that those two architectures were not meant to be released for
RHEL-ES (at least not now), but somehow links to the documentation (which is
probably the same for all thre subproducts but only on different URLs) were
generated, and therefore my guess is that the "notes" page should be fixed to
reflect that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to either http://www.redhat.com/software/rhel/features/ or
http://www.redhat.com/software/rhel/es/
2. then go to http://www.redhat.com/software/rhel/notes/

    

Actual Results:  RHEL-ES supported on x86, itanium and AMD64

Expected Results:  RHEL-ES supported only on x86

Additional info:

Note You need to log in before you can comment on or make changes to this bug.